import React from 'react'
import styles from './Address.module.css'
type props = {
    style?: React.CSSProperties
}
export const style = {
    backgroundColor: "#231f20",
    color: "#c0c0c0",
}
const AddressCard: React.FC<props> = ({ style }) => {
    return (
        <div className={styles.info} style={style && style}>
            <div>
                <img src="/src/assets/Imags/Screenshot (55) (1).png" alt="*logo" className={styles.img} />
            </div>
            <address className={styles.address}>
                Tractors and Farm Equipment Limited 77,
                Nungambakkam High Road,
                Nungambakkam,
                Chennai-600 004
                India
            </address>
            <div className={styles.contacts}>
                <div className={styles.contact}><img src="/src/assets/Imags/envelope-svgrepo-com.svg" alt="*Email" className={styles.icon} />
                    <p className={styles.p}>contact@taletractors.com</p>
                </div>
                <div className={styles.contact}>
                    <img src="/src/assets/Imags/call-svgrepo-com.svg" alt="*call"
                        className={styles.icon} />
                    <p className={styles.p}>9876543210</p>
                </div>
            </div>
        </div>
    )
}

export default AddressCard