import React from 'react'
import styles from "./Nav.module.css"
type props = {
    children: React.ReactNode;
    style?: React.CSSProperties;
}
const Nav: React.FC<props> = ({ children, style }) => {
    return (
        <div className={styles.nav} style={style && style}>
            {children}
        </div >
    )
}

export default Nav