import type { Meta, StoryObj } from "@storybook/react";
import Icons from "./Icons";

const meta: Meta<typeof Icons> = {
    title: "footer/Icons",
    component: Icons,
}
export default meta;
type storybook = StoryObj<typeof Icons>;

import { style } from "../../Address Card/AddressCard";
export const Icon: storybook = {
    name: "Without-Title",
    args: {
        styles: style
    }
}
export const Icon2: storybook = {
    name: "With-Title",
    args: {
        title: "Follow US on",
        styles: style
    }
}

