import React from 'react'
import Styles from "./copyright.module.css"
type props = {
    style?: React.CSSProperties
}
const CopyRight = ({ style }: props) => {
    return (
        <div className={Styles.copyright} style={style && style}>
            Ⓒ2023 Tractors and Farm Equipment Limited I Managed by TAFE Corporate Communications
            State/Province
        </div>
    )
}

export default CopyRight