import Button from "./Button";
import type { Meta, StoryObj } from "@storybook/react";
import { style } from "../../Address Card/AddressCard";
const meta: Meta<typeof Button> = {
    title: "footer/fields/Button",
    component: Button,
}

export default meta;

type Story = StoryObj<typeof Button>

export const button: Story = {
    name: "Button",
    args: {
        text: "Submit",
        type: "button"
    }
}