import React from 'react'
import Styles from "./Form.module.css"
import { ContactUS } from './Formlist'
import InutFields from './TextFields/InutFields'
import Button from './Button/Button'
type props = {
    style?: React.CSSProperties;
}
const Form: React.FC<props> = ({ style }) => {
    return (
        <div className={Styles["contact-us"]} style={style && style} >
            <h6 className={Styles['title']}>Contact Us</h6>
            <form className={Styles.form}>
                {
                    ContactUS.map((item, i) => {
                        return (
                            <InutFields {...item} />
                        )
                    })
                }
                <Button type='submit' text='Submit' />
            </form>
        </div>
    )
}

export default Form