import React from 'react'
type props = {
    type: React.HTMLInputTypeAttribute;
    name: React.HTMLInputTypeAttribute;
}
import Styles from "./Input.module.css"
const InutFields: React.FC<props> = ({ type, name }) => {
    return (
        <input type={type} className={Styles.input} placeholder={`Enter the ${name}`} name={name} required />
    )
}

export default InutFields