import React from 'react'
import style from "./icons.module.css";
interface props {
    title?: String;
    styles?: React.CSSProperties;
}
const Icons: React.FC<props> = ({ title, styles }) => {
    return (
        <div className={style.icons} style={styles && styles}>
            {
                title && <h6 className={style.title}>{title}</h6>
            }
            <img src="/src/assets/Imags/icons8-instagram.svg" alt="*insta" className={style.icon} />
            <img src="/src/assets/Imags/icons8-facebook.svg" alt="*facebook" className={style.icon} />
            <img src="/src/assets/Imags/icons8-tiktok.svg" alt="*x" className={style.icon} />
            <img src="/src/assets/Imags/icons8-twitterx.svg" alt="*tiktok" className={style.icon} />
        </div>
    )
}

export default Icons